Subject: [bug#53311] [PATCH] gnu: kdenlive: Update to 21.12.1.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 06 Apr 2022 10:14:21 +0200

Hi,

Vinicius Monego <[email-masked]> skribis:

> I pushed an update to 21.12.3 a while ago which fixes the issues I
> reported in this thread. I left this open because of Maxime's
> suggestions about SSL_CERT_DIR and Vosk, I wanted to hear more opinions
> on it. If the package is fine as is, it's safe to close this issue.

Oops, sorry for the confusion.  For clarity, I think it’s best to close
it and to open a separate issue if there’s one.

Thanks!

Ludo’.